/* SHARED CSS STYLES */

a,
a:visited,
a:active { 
	text-decoration:none;
  color: blue;
}

a:hover { 
	text-decoration:underline;
}


/* HEADER STYLES */

h1
{
	margin-top:0px;
	color:#410a18;
	font-size:1.4em;
	font-weight:bold;
}

h1.mainblock
{
	margin-top: 0px;
	margin-bottom: 15px; /* This controls the spacing between the top page heading and elements below */	
	padding: 10px;
	color:#fff;
	font-size:1.75em;
	font-weight:bold;
	line-height:18px;
	white-space:normal;
	background: #D0701C;
}
h1.block
{
	margin-top: 0px;
	margin-bottom: 0px;	
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
	color:#fff;
	font-size:0.95em;
	font-weight:bold;
	line-height:18px;
	white-space:normal;
}

h2.mainblock
{
	margin-top: 0px;
	margin-bottom: 15px; /* This controls the spacing between the top page heading and elements below */	
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
	color:#fff;
	font-size:1.1em;
	font-weight:bold;
	line-height:18px;
	white-space:normal;
}

h2.block
{
	margin-top: 0px;
	margin-bottom: 0px;	
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
	color:#fff;
	font-size:1.25em;
	font-weight:bold;
	line-height:18px;
	white-space:normal;
}

h2
{
	margin: 1.5em 0 0.5em;
	font-size:1.25em;
	font-weight:bold;
  color: #D0701C;
}

h3
{
	margin: 1.5em 0 0.5em;
	font-size:1.2em;
	font-weight:bold;
}

h4
{
	font-size:1.1em;
	font-weight:bold;
	margin: 1.5em 0 0.5em;
}


h5
{
	font-size:1.0em;
	font-weight:bold;
	margin: 1.5em 0 0.5em;
}

h6
{
	font-size:1.0em;
	font-weight:bold;
	margin: 1.5em 0 0.5em;
}

/* END HEADER STYLES */

/* PARAGRAPH STYLES */
p {
	line-height:1.5em;
	margin-bottom:1em;
}

p.smalltext {
	font-size:0.8em;
}

/* IMG STYLES */

img {
  border: none;
}

p img {
	margin-bottom:1em;
}

p img.right {
	margin-left:1em;
	float:right;
}

p img.left {
	margin-right:1em;
	float:left;
}

/* LIST STYLES */

ul,ol {
	line-height:1.6em;
}

#center ul, #center ol, #center-1col ul, #center-1col ol, #center-2col ul, #center-2col ol {
	margin-bottom:1em;
	padding-left:2em;
}

#home-col1 ul, #home-col2 ul, #leftnav ul, #rightnav ul, .box-container ul, .box-container-wide ul {
	padding-left:0em;
	list-style-type:none;
}

#home-col1 ul, #home-col2 ul, #rightnav ul, .box-container ul, .box-container-wide ul {
	margin-top:10px;
}

#home-col1 ul, #home-col2 ul, #leftnav ul {
	line-height: 16px;
}

.box-container ul, .box-container-wide ul{
	line-height: 14px;
}


#home-col1 ul li, #home-col2 ul li, #leftnav ul li, #rightnav ul li, #center-landing ul li {
	background:url(../images/resources/bullet-red.gif) no-repeat 6px 5px;
	margin:0px 0px 0px 0px;
	padding:1px 0px 2px 18px;
}

#home-col1 ul a, #home-col2 ul a, #leftnav ul a, #rightnav ul a, #center-landing ul a {
	color:#000;
	text-decoration:none;
}

#home-col1 ul a:hover, #home-col2 ul a:hover, #leftnav ul a:hover, #rightnav ul a:hover, #center-landing ul a:hover {
  	text-decoration:underline;
}

#center .boxtable-container ul,
#center .boxtable-container-new ul {
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}

#center .boxtable-container ul li,
#center .boxtable-container-new ul li {
	background:url(../images/resources/bullet-red.gif) no-repeat 6px 5px;  
  margin: 0 0 0 0;
  padding: 0 0 0 18px;
  color: #000;
  line-height: 180%;
}

#center .boxtable-container ul li a,
#center .boxtable-container-new ul li a {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  color: #000;  
}

#rightnav ul {
  padding: 0 0 0 0;
  margin-bottom: 14px;
}

#rightnav ul li {
  padding-top: 2px;
}

#crumb div.emailFriend {
  display: block;
  position: absolute;
  top: -1px;
  right: 0px;
  width: 200px;
}

#crumb div.emailFriend a {
  position: absolute;
  top: 5px;
  right: 0px;
}

#crumb div.emailFriend img {
  position: absolute;
  right: 100px;
}

#crumb div.emailFriend span.IN-widget,
#crumb div.emailFriend span.IN-none {
  position: absolute;
  top: -15px;
  right: 210px;
}

#crumb div.emailFriend .twitter-share-button {
  position: absolute;
  right: 140px;
}

#home-col2 h2 {
	margin: 0 0 1.0em 0;
  	font-size:1.25em;
	font-weight: bold;
	color: black;
}

ol ol, ul ul, ul ol, ol ul {
	font-size:0.95em;
	padding-left:2.5em;
	margin-left:0px;
}

.listexpand li {
	margin-bottom: 10px;
}

.listnobullet {
	padding-left:1.75em;
	margin-left:0px;
}

.listnobullet li {
	list-style-type:none;
	margin-left:0px;
	padding-left:0px;
}

dl {
	line-height:1.5em;
}

dt {
	font-weight:bold;
}

dd {
	margin-left:1.5em;
}

ul.grey-list {
  color: #000;
}

ul.orange-list {
  color: #D0701C;
}

ul.orange-list a,
ul.orange-list a:visited {
  color: blue;
}

/* END LIST STYLES */



/* TABLE STYLES */
table {
  width: 100%;
  margin: 10px 0 14px 0;
  border-collapse: collapse;
}

table td,
table th {
  padding: 10px;
  border: solid 1px #CFCFCF;
}

table td {
	vertical-align:top;
	text-align:left;
  line-height: 130%;
}

table th {
  font-weight: bold;
  color: #444444;
  background: #F3F3F3;
  border-bottom: solid 5px #CFCFCF;
  font-size: 1.25em;
}

table tr:hover {
  background: #F3F3F3;
}

th.centre, td.centre {
	text-align:center;
}

th.right, td.right {
	text-align:right;
}

table caption {
	font-size:0.9em;
	font-style:italic;
	text-align:right;
}


table.landingpage {
	border-top:0px;
	border-left:0px;
	margin:1em 0;
}

table.landingpage td {
	border-bottom:0px;
	border-right:0px;
	padding:3px;
	vertical-align:top;
	text-align:left;
}

table.table {
  width: 100%;
}

table.table th,
table.table td {
  color: black;
  padding: 10px;
  border: none;
}

table.table tr:hover {
  background: none;
}

table.table th {
  font-weight: bold;
  background: url('../images/components/table-head-bg.gif') top left repeat-x;
}

table.table td.description {
  background: url('../images/branding/dots-bg.gif') bottom left repeat-x;
  border-right: solid 10px #FFFFFF;
}

table.form td,
table.form th,
table.emailForm td,
table.emailForm th {
  border: none;
}

table.form tr:hover,
table.emailForm tr:hover {
  background: none;
}

div#content table.survey td {
  border: none;
  padding: 0 0 0 0;
}

div#content table.survey tr:hover {
  background: none;
}

div#content table.survey table {
  margin: 0 0 0 0;
}

div#content table td.surveyDivide {
  background-color: #eaf2f2;
}

div#content table.survey td.surveyDivide {
  height: 25px;
  border-bottom: solid 10px #ffffff;
}

/* END TABLE STYLES */

/* FORM STYLES */
fieldset {
	padding:1em;
	border:1px solid #ccc;
}
/* END FORM STYLES */



/* CONFERENCE CENTRE STYLES */

body#conferenceCentre h1.mainblock {
  background: #00A1DE;
}

body#conferenceCentre div.boxtable-container table th {
  background: #00A1DE;
  border: solid 1px #00A1DE;
}

body#conferenceCentre div.boxtable-container table td.border {
  border: solid 1px #00A1DE;
}

body#conferenceCentre #content #center h2, 
body#conferenceCentre #content #center h3,
body#conferenceCentre #content #center div#callOut h1,
body#conferenceCentre #content #center-1col h2, 
body#conferenceCentre #content #center-1col h3,
body#conferenceCentre #content #center-1col div#callOut h1,
body#conferenceCentre #content #center-2col h2, 
body#conferenceCentre #content #center-2col h3,
body#conferenceCentre #content #center-2col div#callOut h1 {
  color: #00A1DE;
}

/* END CONFERENCE CENTRE STYLES */